@charset "UTF-8";
/*--- アニメーション ---*/
.fade-in-bottom {
    opacity: 0;
    animation-name: fadein-bottom;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
 }
 @keyframes fadein-bottom {
    0% {
       opacity: 0;
       transform: translateY(20px);
    }
    100% {
       opacity: 1;
       transform: translateY(0);
    }
 }
 .flash {
    opacity: 1;
    animation-name: flash;
    animation-duration: 8s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
 }
 @keyframes flash {
    0% {
       opacity: 1;
    }
    30% {
        opacity: 0.5;
     }
    70% {
        opacity: 1;
    }
    100% {
       opacity: 1;
    }
 }

.pre_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    height: 100vh;
    width: 100%;
}
.pre_wrap2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    height: 100vh;
    width: 100%;
    background: #f8f8f8;
}
.pre_wrap img, .pre_wrap2 img {
    display: block;
    width: 90%;
    max-width: 542px;
    margin: 0 auto;
}
.cd_wrap {
    width: 100%;
    text-align: center;
}
.date_ana, .date_ana2 {
    position: relative;
    width: 100%;
    margin: 30px auto 10px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 3px;
    color: #f7f7f7;
}
.date_ana::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    max-width: 542px;
    height: 1px;
    transform: translate(-50%, -50%);
    background: #aaa;
}
.date_ana2::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    max-width: 542px;
    height: 1px;
    transform: translate(-50%, -50%);
    background: #b09b37;
}
.date_ana span, .date_ana2 span {
    display: inline-block;
    padding: 10px 30px;
    background: #161616;
}
#CDT {
    font-size: 32px;
    letter-spacing: 3px;
    color: #137ff3;
}
.pre_wrap2 #CDT {
    color: #2a940a;
}
.c_text {
    font-size: 15px;
}

/*pointer*/
.c_pt {
    cursor: pointer;
}

/* loading */
#loading span img {
    max-width: 300px;
}
#loading > span{
    animation: loading_logo 10s infinite linear forwards;
  }
@keyframes loading_logo{
    0%{
      opacity:.3;
    }
    25%{
      opacity:1;
    }
    50%{
       opacity:.3;
    }
    75%{
       opacity:1;    
    }
    100%{
      opacity:.3;
    }
  }

  .video-js .vjs-big-play-button .vjs-icon-placeholder:before,
  .video-js .vjs-play-control .vjs-icon-placeholder:before,
  .vjs-fullscreen-control .vjs-icon-placeholder:before { 
      position: static;
  }

  /*MY PAGE TOP [mypage.html]
=========================================*/

/* DISCOGRAPHY */
.discography-item-blc .disco-item-data {
    width: 100%;
}
.discography-item-blc .disco-item-data .disc-bx {
    display: flex;
    justify-content: space-between;
    -webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.discography-item-blc .disco-item-data .disco-item-thumb {
    width: 38%;
}
.discography-item-blc .disco-item-data .disc-bx {
    margin-bottom: 80px;
}
.discography-item-blc .disco-item-data .disc-bx:last-child {
    margin-bottom: 0;
}
.discography-item-blc .disco-item-data .disc-detail-bx {
    width: 58%;
}


@media (max-width: 640px) {
    .discography-item-blc .disco-item-data .disc-bx {
        flex-direction: column;
    }
    .discography-item-blc .disco-item-data .disco-item-thumb {
        width: 100%;
    }
    .discography-item-blc .disco-item-data .disc-detail-bx {
        width: 100%;
    }
    .discography-item-blc .disco-item-data .disc-detail-bx .inttl {
        margin-top: 30px;
    }
}

/* news schedule */
.post_body {
    font-size: 14px;
}
.post_body h3 {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 10px;
}
.post_body a {
    color: #106acd;
    text-decoration: underline;
}
.p_mb_n {
    margin-bottom: 10px;
}
.p_mb_r {
    margin-bottom: 30px;
}
/*カラー*/
.p_r {
    color: #cf0548;
}
/*カラー*/
.span-bold {
    font-weight: bold;
}
.post_body .min_ttl {
    display: block;
    padding: 5px;
    background-color: #dceef9;
    color: #161616;
}

/* loading */
#loading p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 12px;
}
#loading p span {
    position: relative;
}
/*calender*/
.dl-items {
    max-width: 50%;
}
@media (max-width: 640px) {
    .dl-items {
    max-width: 80%;
    }
}

/* before-purchase
=========================================*/
.more-sp {
    position: relative;
    font-weight: bold;
    margin-top: 50px;
    padding: 0 40px 30px;
    border: 2px solid #d8116e;
    border-radius: 14px;
}
.more-sp h4 {
    position: absolute;
    display: inline-block;
    padding: 10px 15px;
    left: 50%;
    font-size: 20px;
    line-height: 1.6;
    color: #d8116e;
    line-height: 1.5;
    transform: translate(-50%, -50%);
    background: #222d33;
}
.more-sp-wrap {
    padding-top: 40px;
}
.more-sp-wrap li {
    margin-bottom: 15px;
}
.more-sp-wrap li p {
    padding-left: 20px;
    position: relative;
    font-size: 16px;
    line-height: 1.6;
}
.more-sp-wrap li p::before {
    content: '※';
    position: absolute;
    left: 0;
    top: 0;
}
.more-sp-wrap li p:nth-of-type(2) {
    font-size: 14px;
    line-height: 1.7;
    font-weight: 400;
}
.more-sp-wrap li p:nth-of-type(2)::before {
    content: '';
}
.more-sp-wrap li p a {
    color: #106acd;
    text-decoration: underline;
}

@media (max-width: 750px) {
    .more-sp {
        margin-top: 70px;
        padding: 0 5% 15px;
        border-radius: 10px;
    }
    .more-sp h4 {
        width: 80%;
        text-align: center;
    }
    .more-sp h4 span {
        display: block;
    }
    .more-sp-wrap {
        padding-top: 50px;
    }
}

.att-box p{
    padding-left: 1em;
    color: #b0c5d4;
    line-height: 1.6;
  }
.before_p_logo {
    width: 100%;
    text-align: center;
}
.before_p_logo img {
    width: 100%;
    max-width: 50%;
    margin: 0 auto;
}
@media (max-width: 750px) {
    .before_p_logo img {
        max-width: 80%;
    }
}

/* faq */
.sec-faq-box h4 {
    width: 720px;
    max-width: 92%;
    padding-top: 40px;
    padding-bottom: 6px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1.6;
    font-weight: bold;
    border-bottom: 2px solid rgb(168, 184, 189);
}
.sec-faq-box:first-child {
    padding-top: 70px;
}
.sec-faq-box:last-child {
    padding-bottom: 50px;
}
.faq-list {
    padding-top: 10px;
    padding-bottom: 0;
}

/* STORE */
.bank-att-box .pay_all {
    padding: 0 0 10px;
    font-size: 22px;
    text-align: center;
    color: #e9c421;
    line-height: 1.6;
  }


/* 商品一覧 */ 
.wb_title {
    position: relative;
}
.wb_title a {
    position: absolute;
    right: 0;
    top: 50%;
    display: inline-block;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    background-color: #106acd;
    transform: translateY(-54%);
}

/* 商品詳細 */
.s-back-to-list {
    padding: 0 0 50px 0;
}
.s-back-to-list .link-btn {
    margin: 0 auto;
}

/* カート */
.cart_limit {
    color: #3db8ff;
    line-height: 1.6;
    margin-bottom: 20px;
}

/* 決済選択 */
.no_credit {
    display: inline-block;
    margin-top: 8px;
    font-size: 14px;
    color: #e92626;
}

/* sp MOVIE */
@media (max-width: 640px) {
    .sp-movie-plus {
        max-width: 100% !important;
    }
}

/* header youtube
=========================================*/
.header-nav-blc a p.i_youtube span img {
    width: 100%;
    height: auto;
}
@media (max-width: 640px) {
    .header-nav-blc > a {
        width: 25px;
    }
    .header-nav-blc > a + a {
        margin-left: 15px;
    }
}

/* Key
=========================================*/
.key-blc {
    background: #000;
}
@media (max-width: 640px) {
    .key-inner {
        padding-top: 100px;
        padding-bottom: 0;
    }
}

/* TOP Banners
=========================================*/
.top_tbb_banner {
    margin: 40px auto 0;
    width: 100%;
    max-width: 1240px;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
    padding: 0 20px;
}
.top_tbb_banner a {
    display:block;
    width: 31%;
    max-width:600px;
    margin: 33px 1.1% 0;
    padding: 0;
    transition: all .2s ease-in-out;
    transform: translateY(0);
    box-shadow: 0 0 12px rgba(0,0,0,.3);
}
@media (max-width: 1000px) {
    .top_tbb_banner a {
        width: 47%;
    }
}
.top_tbb_banner a:hover {
    transform: translateY(-10px);
    box-shadow: none;
}
@media (max-width: 680px) {
    .top_tbb_banner a {
        width: 100%;
    }
}
.top_tbb_banner a img {
    width:100%; 
}
@media (max-width: 680px) {
    .sec-profile-box .prof-cmnt p.intxt {
        padding: 58vw 0 20px;
    }
}

/* 決済選択モーダル */
/*modal*/
#modal_pay{
    display: none;
}
.mdl_ttl{
    text-align: center;
    font-size: 1.71em;
    font-weight: 700;
    padding-bottom: 16px;
    border-bottom: 1px solid #C1A46F;
  }
  .mdl_pay_list {
    justify-content: space-between;
    margin-top: 30px;
  }
  .mdl_pay_list > *{
    width: calc((100% - 20px)/2)
  }
  .mdl_pay_list__cat > * + *{
    margin-top: 15px;
  }
  .mdl-pay-btn{
    display: block;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #C1A46F;
    padding: 15px 18px;
    line-height: 1.6;
    width: 100%;
    text-align: left;
    position: relative;
  }
  .mdl-pay-btn::after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 12px;
    border-color: transparent transparent transparent #2E3F50;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    display: block;
    
  }
  .mdl-pay-btn .title{
    font-weight: 700;
    font-size: 1.2857em;
    color: #232e34;
  }
  .mdl-pay-btn .att{
    color: #D32727;
    font-weight: 700;
  }
  .mdl-pay-btn .img{
    margin-top: 5px;
    max-width: 100%;
  }
  .mdl-pay-btn .img.credit{
    width: 260px;
  }
  .mdl-pay-btn .img.docomo{
    width: 100px;
  }
  .mdl-pay-btn .img.au{
    width: 55px;
  }
  .mdl-pay-btn .img.softbank{
    width: 105px;
  }
  .mdl-pay-btn .img.linepay{
    width: 70px;
  }
  .form-btn-set .regbtn {
      text-align: center;
      padding: 1em;
  }

  @media screen and (max-width:480px) {
    .modaal-content-container{
        padding: 50px 0;
      }
      .mdl_ttl{
        font-size: 1.44em;
      }
      .mdl_pay_list{
        font-size: 1.14em;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
      }
      .mdl_pay_list > *{
        width: 100%;
      }
      .mdl_pay_list > * + *{
        margin-top: 15px;
      }
      .mdl_att p{
        font-size: 1em;
      }
      .mdl_pay_list li{
        padding: 10px;
      }
      .mdl_pay_list li a::after{
        width: 5px;
        height: 5px;
      }
      .modaal-close{
        right: 0;
        top: 0;
      }
  }